Subject: Re: getting the sources
From: "vipin aravind" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 19 Nov 2001 10:15:51 +0530

hi,
I had  like   to ask  a  newbie   question.please  let me  know  whether
there is  any problem  with my proceedure.
firstly I  did a  basic  install  of  cygwin and  it  came  up  with  no
sources and some  packages.
Inorder  to get  the  some  selected packages  with sources I   did  run the
setup.exe and finally came  to mirror  sites  list,  selected  a site  got
to the next  screen  with the next  button  where  the packages  are
presented.
I select my options  in the hope  of getting  the  sources.
Unfortunately I get the following  error.  How  do I workaround  this
problem
---------------------------
Cygwin Setup
---------------------------
Download error: latest/bison/bison-1.28-1-src.tar.gz too short (27212,
wanted 423847)
---------------------------
OK
---------------------------
I  tried   several  other mirror  sites  and   I  am  finding  no  way to
get the packages  properly.
vipin

----- Original Message -----
From: "Charles Wilson" <[email-masked]>
To: "vip" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, November 19, 2001 10:04 AM
Subject: Re: getting the sources

> vipin aravind wrote:
>
> > oops   for  the  2nd  part of the  question I find a
> > clearn  command  whcih does  the same thing as clear  command.
> > Was  it intentionally renamed?
>
> Yes.  The ncurses package provides a clear.exe command -- but since that
> conflicts with the clear.exe command provided by the "clear" package, the
> version provided by the ncurses package was renamed to clearn.exe
>
> --Chuck
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/